@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@500;800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900display=swap');

html
{
  height: 100%;
}
body
{
  display: flex;
  justify-content: center;
  height: 100%;
  background: #1c1d20;
  overflow: hidden;
  color: #fff;
}
a
{
  color: #fff;
  text-decoration: none;
}
.main
{
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.v110, .v120
{
  font-family: 'Orbitron', sans-serif;
  text-align: center;
  font-weight: bold;
}
.v110
{
  font-size: 2rem;
}
.v130, .v140
{
  font-family: 'Poppins', sans-serif;
}
.v130
{
  max-width: 400px;
  text-align: center;
  padding: 10px;
  color: #9b9b9b;
  font-weight: 500;
}
.v140,
.v150
{
  display: flex;
  justify-content: center;
  padding: 20px;
}
.v140 div
{
  background: #5865F2;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  width: 200px;
  border-radius: 10px;
  cursor: pointer;
}
.v140 div:hover
{
  background: rgba(88,101,246,.7);
}